"Explorer" Plugin not installing on 7.6.6



  • Hi,

    I have just updated to version 7.6.6.
    Not sure what happened but I had to reinstall NppFTP which worked fine. Good thing is none of my settings were lost.
    “Explorer” seem to also have disappeared from the editor. Tried to reinstall it but I get: The hash of plugin “explorer.zip” is not correct. Expeected xxx <> Found yyy. This plugin won’t be installed

    Does anyone know how to fix this?



  • @Fred-Le-Doeuff

    The download link to Explorer plugin v1.8.5, which is part of the current official Notepad++ plugin list, seems to be broken. But you can download v1.8.6 from >>> the authors GitHub repository <<< and install it manually.

    You could also go to your Notepad++ plugin folder, create a directory named Explorer and move the presumeably already existing Explorer.dll to this directory. Since Notepad++ v.7.6 every plugin needs to be stored in a separate folder exactly named like the plugin’s DLL file excluding the .dll extension.



  • @dinkumoil That fixed it. Thanks!


Log in to reply